
.slider-with-statistic .slider-st{
    width: 570px;
    margin-right: 50px;
    flex-shrink: 0;
}


.slider-with-statistic .statistic-st .item .box-info i{
    color: rgba(153, 153, 153, 1);
    font-size: 17px;
}
.slider-with-statistic .statistic-st .item .box-info{
    position: absolute;
    top: 14px;
    right: 14px;
}

.slider-with-statistic .statistic-st .item{
    padding: 32px;
    position: relative;
    background: rgba(255, 255, 255, 0.64);
    border-radius: 8px;
    color: rgba(75, 69, 71, 1);
    font-weight: 300;
    font-size: 15px;
    line-height: 20px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.64);
    box-shadow: 0 32px 64px 0 rgba(0, 0, 0, 0.08);

}

.slider-with-statistic .item-wrapper .item:before{
    width: 90px;
    height: 120px;
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    display: block;
    background: url("../image_new/logo-icon-bg-2.png") no-repeat center / contain;
}

.slider-with-statistic .item-wrapper .item{
    height: 250px;
    position: relative;
}
.slider-with-statistic .item-wrapper:nth-child(4) .item{
    margin-top: -48px;
}
.slider-with-statistic .item-wrapper:nth-child(1){
    padding-top: 48px;
}

.slider-with-statistic .statistic-st .ico-box{
    width: 56px;
    height: 56px;
    color: rgba(197, 70, 151, 1);
    border: 1.5px solid rgba(255, 216, 235, 1);
    border-radius: 50%;
    display: flex;
    flex-shrink: 0;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 32px;
}
.slider-with-statistic .statistic-st p{
    margin-bottom: 0;
}
.slider-with-statistic .statistic-st .description{
    color: #4B4547;
    font-size: 18px;
    line-height: 24px;
}
.slider-with-statistic .statistic-st .number{
    margin-bottom: 11px;
    font-size: 32px;
    line-height: 30px;
    font-weight: 700;
}
.slider-with-statistic .statistic-st .item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.slider-with-statistic .statistic-st .wrapper-box{
    max-width: 200px;

}
.slider-with-statistic .statistic-st{
    width: 100%;
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-gap: 16px;
}

.slider-with-statistic .slider-inside{
    display: flex;
    align-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.slider-main-st .one-item .video-slide{
    min-height: 100%;
}
.slider-main-st .one-item .image-slide img{
    width: 100%;
    height: 320px;
    object-fit: cover;
}
.slider-main-st .one-item .image-slide{
    min-height: 100%;
    border-radius: 8px;
    overflow: hidden;
    line-height: 0;
}
.slider-main-st .one-item .text-slide{
    min-height: 100%;
    border-radius: 8px;
    overflow: hidden;
    padding: 50px;
    background-color: white;
    font-size: 40px;
    line-height: 52px;
    color: black;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.slider-main-st.owl-carousel .owl-nav button.owl-prev:hover, .slider-main-st.owl-carousel .owl-nav button.owl-next:hover{
    background: rgba(0, 0, 0, 0.35);

}
.slider-main-st.owl-carousel .owl-nav button.owl-prev, .slider-main-st.owl-carousel .owl-nav button.owl-next{
    background: rgba(0, 0, 0, 0.15);
    width: 30px;
    height: 30px;
    top: 50%;
    margin-top: -15px;
    left: 10px;
    position: absolute;
    border-radius: 50%;
    z-index: 2;
    color: white;
    font-size: 12px;
    transition: 0.3s;
    outline: none;
}

.slider-main-st.owl-carousel .owl-nav button i{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 2px;
}
.slider-main-st.owl-carousel .owl-nav button.owl-next i{
    padding-left: 2px;
    padding-right: 0;
}

.slider-main-st.owl-carousel .owl-nav button.owl-next{
    left: initial;
    right: 10px;
}

.slider-main-st .one-item .video-slide iframe{
    width: 100%!important;
    height: 320px!important;
}

.slider-main-st .one-item{
    height: 320px;
}

.slider-main-st{
    position: relative;
}

.slider-main-st .owl-dots button.active,
.slider-main-st .owl-dots button:hover{
    background-color: rgba(197, 70, 151, 1);
}

.slider-main-st .owl-dots button{
    width: 6px;
    height: 6px;
    margin: 0 5px;
    outline: none;
    background-color: rgba(197, 70, 151, 0.1);
    border-radius: 50%;
    transition: 0.3s;
}

.slider-main-st .owl-dots{
    padding: 15px 0 50px;
    position: relative;
    display: flex;
    justify-content: center;
}

.slider-with-statistic .bg-phone1{
    width: 180px;
    height: 576px;
    position: absolute;
    left: 0;
    bottom: -170px;
    z-index: 0;
    content: '';
    display: block;
    background: url("../image_new/bg_slider_left.png") no-repeat center / contain;
}

.slider-with-statistic .bg-phone2{
    width: 270px;
    height: 530px;
    position: absolute;
    right: 0;
    bottom: -130px;
    content: '';
    z-index: 0;
    display: block;
    background: url("../image_new/bg_slider_right.png") no-repeat center / contain;
}

.slider-with-statistic .bg-phone3{
    width: 426px;
    height: 300px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -213px;
    content: '';
    z-index: 0;
    display: block;
    background: url("../image_new/bg_slider_center.png") no-repeat center / contain;
}

.slider-with-statistic .bg-phone4{
    width: 530px;
    height: 480px;
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -393px;
    content: '';
    z-index: 0;
    display: block;
    background: url("../image_new/logo-icon-bg.svg") no-repeat center / contain;
}

.slider-with-statistic{
    position: relative;
}


@media (max-width: 1200px) {
    .slider-with-statistic .slider-st{
        width: 500px;
    }
}

@media (max-width: 992px) {
    .slider-with-statistic .slider-st{
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .slider-with-statistic{
        padding: 25px 0;
    }

    .slider-with-statistic .slider-inside{
        display: block;
    }

}

@media (max-width: 767px) {

    .slider-with-statistic{
        padding: 30px 0;
    }

    .slider-main-st .one-item .video-slide iframe {
        width: 100%!important;
        height: 200px!important;
    }

    .slider-main-st .one-item, .slider-main-st .one-item .image-slide img{
        height: 200px;
    }

    .slider-main-st .one-item .text-slide{
        padding: 30px;
        font-size: 25px;
        line-height: 29px;
    }

    .slider-with-statistic .statistic-st .item{
        padding: 16px;
        font-size: 14px;
    }

    .slider-with-statistic .statistic-st .ico-box{
        width: 25px;
        height: 25px;
        margin-right: 10px;
        font-size: 12px;
    }
    .slider-with-statistic .statistic-st .st-top{
        margin-bottom: 10px;
        font-size: 16px;
    }
    .slider-with-statistic .item-wrapper:nth-child(1) {
        padding-top: 0;
    }
    .slider-with-statistic .statistic-st .ico-box{
        display: none;
    }
    .slider-with-statistic .statistic-st .number{
        font-size: 20px;
        line-height: 30px;
    }
    .slider-with-statistic .item-wrapper .item{
        height: 100%;
    }
    .slider-with-statistic .item-wrapper:nth-child(4) .item{
        margin-top: 0;
    }
    .slider-with-statistic .item-wrapper .item:before{
        width: 44px;
        height: 80px;
        right: -2px;
        background: url("../image_new/logo-icon-bg-mobile.svg") no-repeat center / contain;
    }
    .slider-with-statistic .bg-phone4{
        display: none;
    }
    .slider-with-statistic .bg-phone1{
        bottom: -100px;
    }
    .slider-with-statistic .statistic-st .description{
        font-size: 14px;
        line-height: 18px;
    }
    .slider-with-statistic .statistic-st .number{
        margin-bottom: 6px;
    }
    .slider-with-statistic .statistic-st{
        grid-gap: 8px;
    }
}
